Subject: Re: [kernel-2.6.19]Marvell GT-64260 and Ethernet

From: "Dale Farnsworth" <[email-masked]>
Date: 10 Jul 2007 06:22:07 -0700

> I'm porting a Linux kernel 2.6.19 on a PowerPC 750 FX board.
> My Linux runs completely except for Ethernet. I don't find any Ethernet
> driver for my bridge. Do you know if there is an Ethernet driver for the
> Marvell GT-64260 bridge for PowerPC processor. I found a GT-64260 ethernet
> driver in the kernel 2.4.34 for MIPS processor, will it be possible to port
> it in a 2.6 kernel?

I believe that Steve Hill <[email-masked]> has patched
the mv643xx_eth driver to work with the 64260 and plans to submit
the patches.

-Dale